p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1250px;;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:103px;top:52px;width:774px;height:151px;z-index:2;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:71px;top:365px;width:809px;height:114px;z-index:3;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:604px;top:667px;width:334px;height:88px;z-index:4;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:551px;top:944px;width:406px;height:40px;z-index:5;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:1200px;height:830px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:71px;top:184px;width:240px;height:166px;z-index:6;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:166px;border:0px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:1200px;height:809px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:351px;top:184px;width:246px;height:166px;z-index:7;min-width:246px;}
#Img14Inner {position: absolute;width:246px;height:166px;border:0px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:1200px;height:864px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:637px;top:184px;width:228px;height:165px;z-index:8;min-width:228px;}
#Img15Inner {position: absolute;width:228px;height:165px;border:0px;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:1200px;height:674px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:71px;top:465px;width:247px;height:139px;z-index:9;min-width:247px;}
#Img16Inner {position: absolute;width:247px;height:139px;border:0px;}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position: absolute;width:1200px;height:645px;border:0px;overflow:hidden;}
#Img17 {display:block;overflow:hidden;position:absolute;left:357px;top:475px;width:240px;height:129px;z-index:10;min-width:240px;}
#Img17Inner {position: absolute;width:240px;height:129px;border:0px;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:1200px;height:911px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:629px;top:475px;width:237px;height:180px;z-index:11;min-width:237px;}
#Img18Inner {position: absolute;width:237px;height:180px;border:0px;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:71px;top:654px;width:240px;height:135px;z-index:12;min-width:240px;}
#Img19Inner {position: absolute;width:240px;height:135px;border:0px;}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:1200px;height:676px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:357px;top:829px;width:172px;height:97px;z-index:13;min-width:172px;}
#Img20Inner {position: absolute;width:172px;height:97px;border:0px;}
#Img21PopUp {display:none;overflow:hidden;z-index:999}
#Img21PopUpInner {position: absolute;width:1200px;height:675px;border:0px;overflow:hidden;}
#Img21 {display:block;overflow:hidden;position:absolute;left:71px;top:844px;width:240px;height:135px;z-index:14;min-width:240px;}
#Img21Inner {position: absolute;width:240px;height:135px;border:0px;}
#Img22PopUp {display:none;overflow:hidden;z-index:999}
#Img22PopUpInner {position: absolute;width:1200px;height:778px;border:0px;overflow:hidden;}
#Img22 {display:block;overflow:hidden;position:absolute;left:357px;top:654px;width:208px;height:135px;z-index:15;min-width:208px;}
#Img22Inner {position: absolute;width:208px;height:135px;border:0px;}
#Img23PopUp {display:none;overflow:hidden;z-index:999}
#Img23PopUpInner {position: absolute;width:700px;height:976px;border:0px;overflow:hidden;}
#Img23 {display:block;overflow:hidden;position:absolute;left:604px;top:755px;width:129px;height:180px;z-index:16;min-width:129px;}
#Img23Inner {position: absolute;width:129px;height:180px;border:0px;}
#Img24PopUp {display:none;overflow:hidden;z-index:999}
#Img24PopUpInner {position: absolute;width:700px;height:1024px;border:0px;overflow:hidden;}
#Img24 {display:block;overflow:hidden;position:absolute;left:757px;top:755px;width:123px;height:180px;z-index:17;min-width:123px;}
#Img24Inner {position: absolute;width:123px;height:180px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:360px;top:935px;width:159px;height:35px;z-index:18;background:url('./buttons/1930s-radio-schematics_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:67px;}
#But1.Down p {top:13px;left:68px;}
#But1.Over p {top:12px;left:67px;}
#But1 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-1px;top:1009px;width:962px;height:243px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/1930s-radio-schematics_Box1.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/1930s-radio-schematics_Box2.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:21;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:22;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:23;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:24;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:25;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:26;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:27;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:28;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:29;}
#Label1{display:none;overflow:hidden;position:absolute;left:105px;top:494px;width:750px;height:110px;z-index:30;white-space:normal;}
#Label2{display:none;overflow:hidden;position:absolute;left:167px;top:203px;width:750px;height:110px;z-index:31;white-space:normal;}
